Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 Jan 2023 22:10:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Eleanor I Want To Complain About My Order                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  eleanor i want to complain about my order Bot:  Hi eleanor i want to complain about my order, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9408958503 Bot:   ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0505690945            01:52 AM, 07th Jan                   Mohammed                   Hi Dear customer, Thank you for contacting us .My name is Mohammed, I will be happy to assist you.           01:53 AM, 07th Jan                   Mohammed                   We have forwarded your query to the concerned team and we are sorry for the delay in your order be sure will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:54 AM, 07th Jan                     Eleanor I Want To Complain About My Order                    Its regarding my order           01:54 AM, 07th Jan                     Eleanor I Want To Complain About My Order                    When i order it said delivery jan 5           01:54 AM, 07th Jan                     Eleanor I Want To Complain About My Order                    But 5 and 6th pass my order didn’t receive           01:55 AM, 07th Jan                     Eleanor I Want To Complain About My Order                    Expecting to get it on 5th but no delivery the item i order for my babys food           01:55 AM, 07th Jan                     Eleanor I Want To Complain About My Order                    Why are you putting such date of delivery when it is not get done?           01:56 AM, 07th Jan                     Eleanor I Want To Complain About My Order                    I want to complain about this           01:56 AM, 07th Jan                   Mohammed                   We sincerely apologize for any inconvenience caused.We will raise complain to our team and update you.           01:57 AM, 07th Jan                   Mohammed                   Is there anything else may I assist you?           02:00 AM, 07th Jan                     Eleanor I Want To Complain About My Order                    Are u there           02:00 AM, 07th Jan                   Mohammed                   Yes could you confirm with us if you recived our massage?           02:01 AM, 07th Jan                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:04 AM, 07th Jan                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           02:06 AM, 07th Jan                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:10 AM, 07th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5556492